[Translations]
(This may take a few minutes.) = (이 작업은 몇 분이 걸릴 수도 있습니다.)
%1 is still running. Please close %2 first != %1이(가) 여전히 실행 중입니다. %2을(를) 먼저 닫으십시오 !
System Support CD does not support this operating system = 시스템 지원 CD는 이 운영 체제를 지원하지 않습니다. 
Motherboard Support CD does not support this operating system = 시스템 지원 CD는 이 운영 체제를 지원하지 않습니다. 
System Support-CD = 시스템 지원 CD
Motherboard Support-CD = 시스템 지원 CD
loading... = 로드 중... 
To detect all devices, please install ACPI driver first. Would you like to continue? =모든 장치를 감지하려면 먼저 ACPI 드라이버를 설치하십시오. 계속하시겠습니까?


 

